package com.ruoyi.project.business.enums.train;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouy
 * 是否考核枚举
 */
@Getter
@AllArgsConstructor
public enum TrainAssessFlagEnum {

    NO_ASSESS("0","不考核"),
    ASSESS("1","考核");


    private final String code;
    private final String msg;
}
